input#manager_searchbox_submit
{
  margin-top: 1px;
}

button#manager_searchbox_submit
{
  height: 24px;
  margin-top: 0px;
  top: 0px;
}

#ta_main_table {
  margin-top: 5px;
}

.topbuttons {
  padding: 0px 2px 0px 5px;
}


.m_list_body { 
  width: expression(this.parentNode.offsetWidth-17);
}

.m_list_th_extra {
  display: none;
}

m_list_div_extra {
  display: none;
}

.m_list_container_height {
  height: 130px;
}

#mailpreview_iframe {
  overflow: hidden;
}

.file_name {
  width: 225px
}

table.mail_render_compose td.field_subject {
  padding-right: 3px;
}

.navlinklinks_arrow div.folder {
  clear:left;
}

.navlinklinks_arrow div.folder:first-child {
  float:left;
  clear:none;
  margin-bottom: 0px;
}

.submenu_title { clear:both; }

.m_list .title {
  position: static;  
  display: block;
}


#wit_loading { top:-11px; }

#help_button>span { position: relative; }

td.field_mail_hasattachments { padding-right: 12px; }

th.header_mail_hasattachments,
td.field_mail_hasattachments { width: 35px !important; }

/*
.manager_mail .m_list {
  width: 99%;
}

.manager_mail .preview_side .m_list {
  width: 95%;
}
*/
